package com.zzsn.util;

import java.util.Map;

/**
 * 爬取图片对象
 * 创建人：李东亮   
 * 创建时间：2016-8-18 下午7:56:22   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class ContentFileResult {

    String contentAbsoulute;
    String contentImgCvtTag;
    private Map<String,FileTag > fileMap;
  
   
 
    public String getContentAbsoulute() {
        return contentAbsoulute;
    }
    public void setContentAbsoulute(String contentAbsoulute) {
        this.contentAbsoulute = contentAbsoulute;
    }
    public Map<String, FileTag> getFileMap() {
        return fileMap;
    }
    public void setFileMap(Map<String, FileTag> fileMap) {
        this.fileMap = fileMap;
    }
    public String getContentImgCvtTag() {
        return contentImgCvtTag;
    }
    public void setContentImgCvtTag(String contentImgCvtTag) {
        this.contentImgCvtTag = contentImgCvtTag;
    }
    
    

     
    
}
